/*
 Table Of Contents

 1.) Homepage
 2.) About Us
 3.) Contact Us
 ===============================================*/

/*
 1.) Homepage
 ----------------------------------------*/
nav.navigation {
	margin-bottom: 13px;
	background: #474747;
}
nav.navigation ul {
	list-style: none;
}
nav.navigation ul li {
	display: inline-block;
	font-size: 1.7em;
	padding: 16px 2% 9px 4%;
}
.navigation ul li:hover a {
	color: #4d87c7;
}
nav.navigation ul li a {
	color: #fff;
}

.banner {
	position: relative;
}
.banner-heading {
	position: absolute;
	left: 28px;
	bottom: 30px;
	width: 422px;
}
.banner-heading h1, .banner-heading h3, .banner-heading h2 {
	background: url(../images/banner-heading-bg1.png) repeat;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	padding: 13px 0 10px 16px;
	width: 234px;
	margin-bottom: 0px;
}
.banner-heading span, .banner-heading p {
	background: url(../images/banner-heading-bg2.png) repeat;
	color: #000;
	display: inline-block;
	font-size: 1.8em;
	line-height: 1;
	padding: 15px;
	width: 100%;
}
.heading {
	margin-bottom: 17px;
}
.heading h1 {
	font-size: 2.3em;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 0.875;
	margin: 0 0 4px;
	text-align: center;
	word-spacing: 2px;
	color: #000000;
	text-transform: uppercase;
}
.heading > span {
	font-size: 2.2em;
	display: block;
	text-align: center;
	text-transform: uppercase;
}
.services {
	text-align: center;
	margin-left: -20px;
}

.feature {
	background: #c8dded;
	float: left;
	margin: 0 0 10px 20px;
	vertical-align: top;
	width: 31.2%;
	min-height: 248px;
	padding-left: 29px;
	padding-right: 29px;
	padding-top: 27px;
}

.feature span {
	height: 66px;
	width: 66px;
	border-radius: 50%;
	background: #b6d3ec;
	display: inline-block;
	padding: 18px 0 0 0;
	margin-bottom: 13px;
}
.feature h3 {
	font-size: 2em;
	margin-bottom: 8px;
}
.feature p {
	font-size: 1.8em;
	margin: 0 auto;
	line-height: 1.3;
	color: #000000;
}

/*
 2.) testimonial
 ----------------------------------------*/

.testimonial {
	background-color: #C8DDED;
	margin-bottom: 9px;
	min-height: 1012px;
	padding: 28px;
}

.testimonial .banner-heading {
	bottom: 0;
	padding-bottom: 36px;
	padding-top: 3px;
	position: static;
}
.testimonial .banner-heading h1 {
	background-color: #4589c4;
}
.testimonial .banner-heading p {
	background-color: #FAFCFD;
	font-weight: 300;
	line-height: 1.1;
	padding-right: 37px;
	
}
.view {

	margin-bottom: 31px;
	padding-left: 14px;
}
.view p {
	color: #000000;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 1.2em;
	margin-bottom: 12px;
	padding-right: 2px;
	word-spacing: 2px;
}
.view footer {
	color: #000000;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	font-style:italic;
}

/*
 3.) Contact Us
 ----------------------------------------*/
.form-container {
	background-color: #c7dcec;
	min-height: 308px;
	padding-left: 45px;
	padding-right: 81px;
	padding-top: 41px;
}
.form-left-content {

	float: left;
	width: 175px;
}
.form-right-content {
	float: right;
	width: 591px;
}
.form-container  h3 {
	color: #FFFFFF;
}
.form-left-content h4 {
	font-size: 1.6em;
	font-weight: 600;
	padding-left: 6px;
	padding-top: 4px;
}
.form-left-content a {
	color: #474747;
	display: block;
	font-size: 1.6em;
	margin-bottom: 7px;
}
.form-left-content a span {
	margin-left: 2px;
}
.form-left-content a:nth-child(4) span:hover {
	text-decoration: underline;
	font-size: 100%;
}
.form-text {
	list-style: none outside none;
	margin-bottom: 10px;
}
.form-text li:last-child {
	margin-left: 0;
	margin-top: 13px;
	width: 100%;
}
.form-text li {
	float: left;
	margin-left: 15px;
	margin-top: 5px;
}
.form-text li:first-child {
	margin-left: 0px;
}

.banner img {
	display: block;
}

.banner.add {
	margin-bottom: 21px;
}
/*
 4.) gallery
 ----------------------------------------*/

.gallery-wrap {
	overflow: hidden;
}
ul.gallery {
	margin-left: -10px;
	list-style-type: none;
}

.gallery li {
	float: left;
	height: 305px;
	margin-bottom: 10px;
	margin-left: 10px;
	vertical-align: top;
	width: 306px;
	position: relative;
}

.gallery li a {
	display: inline-block;
}

.gallery li img {
	display: block;
	width: 100%;
}

.gallery li  span {
	background-color: rgba(149, 148, 144, 0.9);
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 20px;
	font-weight: 500;
	height: 305px;
	left: 0;
	padding-top: 50%;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 10;
}
.gallery li:hover span {
	display: none;
}

.gallery li:hover img {
	position: relative;
	z-index: 0;
}

/*slider sec css*/

.flexslider {
	height: 452px;
	overflow:hidden;
}

.flex-control-nav.flex-control-paging {
	position: absolute;
	bottom: 25px;
	width: 100%;
	text-align: center;
	z-index: 10;
}

.flex-control-nav.flex-control-paging li {
	display: inline-block;
	margin-left: 10px;
}

.flex-control-nav.flex-control-paging li a {
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 50%;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
}

.flex-control-nav.flex-control-paging li a.flex-active {
	background: #000;
}
.flex-direction-nav {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -15px;
}
.flexslider .flex-direction-nav li {
	float: left;
	list-style-type: none;
	margin-left: 10px;
}
.flexslider .flex-direction-nav li:last-child {
	float: right;
	margin-right: 10px;
}
.flex-direction-nav li .flex-prev {
	background-image: url(../images/sprite.png);
	background-position: -1px -55px;
	display: inline-block;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
}
.flex-direction-nav li .flex-next {
	background-image: url(../images/sprite.png);
	background-position: 0 -23px;
	display: inline-block;
	height: 30px;
	width: 28px;
	text-indent: -9999px;
}
.slides{list-style:none;}

/*Galler popuop*/
.fancybox-close {
	display: none;
}
.fancybox-overlay  .fancybox-opened .fancybox-skin {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.fancybox-overlay .fancybox-nav span {
	visibility: visible;
	display: block;
}
.fancybox-overlay .fancybox-next span {
	right: 0
}

.fancybox-overlay .fancybox-prev span {

	left: 0;
}
.flex-control-nav,.flex-direction-nav{
	display:none;
}
.gallery li:first-child a + a{
	display:none;
}
.fancybox-skin .fancybox-close{
	  background: url("..//images/cros.jpg") center 0 no-repeat;
    border-radius: 100px;
    display: block;
    height: 34px;
    width: 33px;
}

.banner .flex-viewport li{
	position: relative;
}
.banner-heading h2{
	text-transform: uppercase;
	width: 252px;
}
.banner-heading{
	width: 432px;
}

.social-site ul li{ margin: 53px 7px 0 0 }
.social-site img{ vertical-align: top; }
.social-site ul li.last{ margin: 0; }
